<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>Material Design for Bootstrap</title>
    <!-- MDB icon -->
    <link rel="icon" href="../img/mdb-favicon.ico" type="image/x-icon" />
    <!-- Font Awesome -->
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.11.2/css/all.css"
    />
    <!-- Google Fonts Roboto -->
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
    />
    <!-- Bootstrap core CSS -->

    <style>
      body {
        font-family: "Roboto", sans-serif;
        font-weight: 300;
        color: #212529;
        margin: 0;
        line-height: 1.5;
      }

      .content {
        display: flex;
        align-items: center;
      }

      .text-center {
        text-align: center !important;
      }

      @media (min-width: 576px) {
        .container {
          max-width: 540px;
        }
      }

      @media (min-width: 600px) {
        .container {
          max-width: 720px;
        }
      }

      @media (min-width: 992px) {
        .container {
          max-width: 960px;
        }
      }

      @media (min-width: 1200px) {
        .container {
          max-width: 1140px;
        }
      }

      hr {
        margin-top: 1rem;
        margin-bottom: 1rem;
        border: 0;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        box-sizing: content-box;
        height: 0;
        overflow: visible;
      }

      .container {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
      }

      h5 {
        font-size: 1.25rem;
        font-weight: 300;
        line-height: 1.2;
        margin-top: 0;
      }

      .btn {
        margin: 0.375rem;
        color: inherit;
        text-transform: uppercase;
        word-wrap: break-word;
        white-space: normal;
        cursor: pointer;
        border: 0;
        display: inline-block;
        text-align: center;
        text-decoration: none;
        vertical-align: middle;
        border-radius: 0.125rem;
        -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
          0 2px 10px 0 rgba(0, 0, 0, 0.12);
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
          0 2px 10px 0 rgba(0, 0, 0, 0.12);
        -webkit-transition: color 0.15s ease-in-out,
          background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
          -webkit-box-shadow 0.15s ease-in-out;
        transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
          border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
        transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
          border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
        transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
          border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
          -webkit-box-shadow 0.15s ease-in-out;
        padding: 0.84rem 2.14rem;
        font-size: 0.81rem;
      }

      .btn-primary {
        color: #fff;
        background-color: #4285f4 !important;
      }
    </style>
  </head>

  <body>
    <!-- Start your project here-->
    <div class="content" style="height: 100vh;">
      <div class="container text-center">
        <h5 style="margin-bottom: 16px;">
          In order to access exclusive templates for free you need to have an
          MDBootstrap account.
        </h5>
        <hr />
        <h5 style="margin-bottom: 16px;">
          Go to freebies page via the link below and <strong>Sign in</strong>,
          in order to download packages or <strong>Sign up</strong> in order to
          create the account.
        </h5>
        <a
          href="https://mdbootstrap.com/freebies/?utm_campaign=ExclusiveFreebies&utm_source=jQuery"
          class="btn btn-primary"
          >Unlock freebies <i class="fas fa-unlock" style="margin-left: 8px"></i
        ></a>
      </div>
    </div>
    <!-- End your project here-->
  </body>
</html>
